Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Dali » Problems running WTP 3.0.3 in Eclipse 3.4.1
Problems running WTP 3.0.3 in Eclipse 3.4.1 [message #611866] Sat, 22 November 2008 00:22
Steve Kuo is currently offline Steve KuoFriend
Messages: 14
Registered: July 2009
Junior Member
How do I properly install WTP into Eclipse? I'm running Eclipse 3.4.1
(Ganymede), fresh install. I then install WTP 3.0.3 via Eclipse's software
update (http://download.eclipse.org/webtools/updates). WTP installs, I
restart Eclipse, go to my project's properties, select JPA and I get the
error NoClassDefFoundError, unable to create the selected property page,
org/eclipse/jpt/core/internal/facet/JpaFacetDataModelPropert ies.

Do I need to install JPA facet before installing WTP?

Thanks, Steve
Previous Topic:"This mapped class is not specified in persistence unit" and related issues
Next Topic:"This mapped class is not specified in persistence unit" and related issues
Goto Forum:
  


Current Time: Sun Dec 21 10:42:50 GMT 2014

Powered by FUDForum. Page generated in 0.04470 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software